hw_api->lock
hw_api_content
Hyperwave API Functions
PHP Manual

# hw_api->move

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->move — Moves object between collections

### Description

hw_api
bool move ( array `$parameter` )

Moves object between collections.

### Parameters

`parameter`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_objrec2array() - Convert attributes from object record to object array

hw_api->lock
hw_api_content
Hyperwave API Functions
PHP Manual